=== debian/control ===
Source: libvfio-mlx5
Section: libs
Priority: optional
Maintainer: Networking Support <networking-support@nvidia.com>
Build-Depends: debhelper-compat (= 12), meson
Standards-Version: 4.6.0
Homepage: https://docs.nvidia.com/doca/sdk/doca+release+notes/index.html
Rules-Requires-Root: no

Package: libvfio-mlx5
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VFIO based MLX5 User Space Driver
 This package provides the VFIO based MLX5 User Space Driver, including the
 shared library, development files, and basic sample application.
 It enables user space applications to directly access MLX5 hardware
 through the VFIO framework, providing high-performance networking capabilities.
 .
 The package includes:
  - Shared library (libvfio_mlx5.so.*) for runtime applications
  - Development files (headers, static library) for building applications
  - Basic sample application (vfio_mlx5) demonstrating library usage.
 .
 The library offers a comprehensive API for managing MLX5 devices, handling
 memory management, command queues, and hardware capabilities in user space.
